"IDS_BETTER_CHAT_WINDOW_TITLE" = "Pokalbis - „TeamViewer“";
"IDS_BUDDY_CHAT_CANT_CHAT_LEAST_ONE_CON_REQUIRED" = "Kad būtų galima siųsti pranešimus, būtinas bent vienas autentifikuotas prisijungimas prie šio kompiuterio. Užmegzkite ryšį su kompiuteriu ir po to Jums nereikės dar kartą autentifikuotis, norint siųsti pranešimus į šį kompiuterį.";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE_TITLE" = "Neįmanoma kalbėtis su neprisijungusiu kompiuteriu";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE" = "Kompiuteris, su kuriuo bandote užmegzti pokalbį, šiuo metu yra atsijungęs. Pranešimus vėl galėsite siųsti, kai tik šis kompiuteris vėl prisijungs.";
"IDS_BUDDY_CHAT_CANT_CHAT_WHILE_OWN_ACCOUNT" = "Jūs negalite kalbėtis su savo paties paskyra.";
"IDS_BUDDY_CHAT_PARTNERLIST_ONLY" = "Jūsų partneris priima pranešimus tik iš jo (jos) sąraše esančių siuntėjų.";
"IDS_BUDDY_CHAT_TITLE" = "Pokalbiai";
"IDS_CHAT_MEMBER_LIMIT_REACHED_P1" = "Negalite į pokalbį įtraukti daugiau kaip %1% dalyvių.";
"IDS_CHAT_MEMBER_REMAINING_TILL_LIMIT" = "Į šį pokalbį galite įtraukti tik dar %1% dalyvius (-ių).";
"IDS_ERROR" = "Klaida";
